Jump to content


Photo

AccUpdater widget


  • Please log in to reply
2 replies to this topic

#1 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,209 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 02 October 2009 - 07:17 AM

We no longer support the AccUpdater widget, and it does not work any more and may even hang Snow Leopard. Please remove it completely by going to

user/Library/Widgets and removing AccUpdater
user/Library/Preferences and removing widget-com.oaktree.widget.AccUpdater.plist

Instead of the widget you will want to upgrade to Accordance 8.3.2 (the Universal version is now supported in 10.3.9 and up) and use Check for Updates in the Accordance menu.

Edited by Helen Brown, 03 October 2009 - 08:25 AM.
correction to version #

Helen Brown
OakTree Software

#2 Kevin Soars

Kevin Soars

    Silver

  • Active Members
  • PipPipPip
  • 129 posts
  • Location:Vienna, Austria & UK

Posted 02 October 2009 - 02:33 PM

Thank you, Helen. However, one question. Re: "user/Library/Preferences and removing widget-com.oaktree.widget.AccUpdater.plist", is "widget. Accordance.plist" the same thing? That is how it is written in my user/Library/Preferences and I just wanted to check before I moved it! (If it is obviously the same thing then please forgive the question!)

Kevin.
Kevin.

#3 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,209 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 02 October 2009 - 02:52 PM

No, you'll want to keep that pList as it's for the accordance widget, though it can be removed if you have problems with that widget, and will get recreated.
Helen Brown
OakTree Software




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users